Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 217379 - 7.3 to import plugins also from 7.2
7.3 to import plugins also from 7.2
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Importer
7.3
All All
: P1 (vote)
: 7.3
Assigned To: Jiri Rechtacek
au-issues
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 14:50 UTC by Antonin Nebuzelsky
Modified: 2012-09-01 01:10 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2012-08-24 14:50:09 UTC
The same as issue 217378. For plugins in this case.
Comment 1 Jiri Rechtacek 2012-08-30 13:30:42 UTC
http://hg.netbeans.org/core-main/rev/75410ee7d1ee
Comment 2 Quality Engineering 2012-09-01 01:10:52 UTC
Integrated into 'main-golden', will be available in build *201209010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/75410ee7d1ee
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #217379: 7.3 to import settings also from 7.2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo